.hide-in-sm {
    display: flex !important;
}

.show-in-sm {
    display: none !important;
}

.btn-Active,
.btn-Inactive {
    transition: 0.5s;
}

.btn-Active:after {
    content: "Active";
    transition: 0.5s;
}

.btn-Inactive:after {
    content: "Inactive";
    transition: 0.5s;
}

.btn-Active:hover:after {
    content: "Inactive" !important;
}

.btn-Inactive:hover:after {
    content: "Active" !important;
}

.btn-Active:hover {
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-Inactive:hover {
    content: "Active" !important;
    background-color: #1e7e34;
    border-color: #1c7430;
}

#menu-toggle {
    display: none;
}


.btn:focus,
a:focus,
input:focus,
select:focus {
    outline: 0 !important;
    box-shadow: none !important;
}

.bg-main {
    background: #0066CC !important;
}

.text-main {
    color: #0066CC !important;
}

.bg-main-alt {
    background: #F8B42C !important;
}

.text-main-alt {
    color: #F8B42C !important;
}

.bg-black {
    background: black !important;
}

.text-black {
    color: black !important;
}

.bg-white {
    background: white !important;
}

.text-white {
    color: white !important;
}

.btn-main {
    border-radius: 80px;
    background-color: #0066CC;
    color: white;
    transition: 350ms ease;
    font-size: 16px;
    line-height: 1em;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    border: 1px solid #0066CC;
}

.btn-main:hover {
    background-color: #F8B42C;
    -webkit-transform: scale3d(0.95, 0.95, 1.01);
    transform: scale3d(0.95, 0.95, 1.01);
    color: #000;
    border: 1px solid #F8B42C;
}

.btn-main-alt {
    border-radius: 80px;
    color: black;
    background-color: #F8B42C;
    border: 1px solid #F8B42C;
    transition: 350ms ease;
    font-size: 16px;
    line-height: 1em;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.btn-main-alt:hover {
    background-color: #0066CC;
    -webkit-transform: scale3d(0.95, 0.95, 1.01);
    transform: scale3d(0.95, 0.95, 1.01);
    color: #FFF;
    border: 1px solid #0066CC;
}

.border-main {
    border-color: #0066CC !important;
}

body {
    overflow-x: hidden;
    background: #f5f5f5;
    width: 100%;
    font-size: 90%;
    font-family: 'Poppins', sans-serif;
}

table td p {
    text-align: left;
}

label {
    font-weight: 500;
    margin-bottom: 2px;
    font-size: 95%;
}

a {
    text-decoration: none !important;
}

.pointer {
    cursor: pointer;
}

.btn-delete {
    cursor: pointer;
}

.rounded-top-10 {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.rounded-10 {
    border-radius: 10px;
}

.rounded-20 {
    border-radius: 20px;
}

.rounded-30 {
    border-radius: 30px;
}

.rounded-40 {
    border-radius: 40px;
}

.font-weight-500 {
    font-weight: 500;
}

.font-weight-600 {
    font-weight: 600;
}

.font-weight-800 {
    font-weight: 800;
}

.font-weight-900 {
    font-weight: 900;
}

.font-95 {
    font-size: 95%;
}

.font-90 {
    font-size: 90%;
}

.font-85 {
    font-size: 85%;
}

.font-80 {
    font-size: 80%;
}

.pointer {
    cursor: pointer;
}

.dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown-menu {
    margin-top: 0 !important;
}

.dropdown-item:hover {
    background: transparent !important;
}

.form-group.row .col-md-3,
.form-group.row .col-md-4 {
    padding-top: 6px;
}



body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

body::-webkit-scrollbar {
    width: 7px;
    background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb {
    background-color: #2E2E2E;
    border: 0.5px solid #0000;
}

.page-heading {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-weight: 600;
    color: black;
    text-transform: capitalize;
}

.page-heading-btn {
    font-weight: 600;
    color: white;
    background: #0066CC !important;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.page-heading-btn:hover {
    color: white;
}

.page-heading-btn i {
    padding-left: 3px;
    transition: padding .15s;
}

.page-heading-btn:hover i {
    padding-left: 7px;
}

@media only screen and (max-width:786px) {
    #menu-toggle {
        display: block;
    }

    .page-heading {
        margin-top: 5px;
        margin-left: 7px;
    }

    .page-heading-btn {
        margin-top: 0px;
    }

    .hide-in-sm {
        display: none !important;
    }

    .show-in-sm {
        display: flex !important;
    }

    .table {
        display: block !important;
        width: 100% !important;
        overflow-x: auto !important;
    }

    table {
        font-size: 80% !important;
    }

    #sidebar-wrapper {
        margin-left: -15rem !important;
    }

    table a.btn.btn-sm {
        margin-bottom: 10px !important;
        padding: .13rem .25rem !important;
    }

    table i.fas.fa-long-arrow-alt-right.fa-sm {
        display: none;
    }

    div.p-4 {
        padding: 0.8rem !important;
    }

    #wrapper.toggled #sidebar-wrapper {
        margin-left: 0 !important;
    }

    #wrapper div.nav-icon {
        display: none !important;
    }

    .sub-menu .list-group {
        display: block !important;
    }

    #wrapper.toggled .nav-hide {
        display: block !important;
    }

    div.pl-5.pr-5 {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    div.p-5 {
        padding: 10px !important;
    }


    label {
        font-size: 80% !important;
    }

}
